package com.jasamedika.medifirst2000.service;

import java.util.Map;

import com.jasamedika.medifirst2000.vo.PemeriksaanLimbahVO;

/**
 * ProdukKeslingNilaiNormal Service
 * 
 * @author Roberto
 */
public interface PemeriksaanLimbahService {

	Map<String, Object> save(PemeriksaanLimbahVO vo);

	Map<String, Object> pemeriksaanLimbah(Integer page, Integer limit, String sort, String dir, String tanggalAwal,String tanggalAhir, Integer jenisPemeriksaanId);

	Map<String, Object> getPemeriksaanLimbahDetail(String noRec);
	
}
